<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="21507" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina4_7" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="21505"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="RDSMyVC">
            <connections>
                <outlet property="headBtn" destination="4bd-JV-XDe" id="eaI-RT-FHj"/>
                <outlet property="homeNameLab" destination="V9H-Tw-5ed" id="oid-Sj-YYw"/>
                <outlet property="myHomeBtn" destination="eNy-7R-ZaC" id="J7w-6v-hH1"/>
                <outlet property="myHomeView" destination="tNv-6p-FSo" id="uRm-TO-9Cp"/>
                <outlet property="userIdLab" destination="54q-de-sSN" id="V8z-EY-z8I"/>
                <outlet property="userNameLab" destination="2A2-Ye-bb8" id="OMM-RQ-8ja"/>
                <outlet property="view" destination="i5M-Pr-FkT" id="sfx-zR-JGt"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" id="i5M-Pr-FkT">
            <rect key="frame" x="0.0" y="0.0" width="375" height="667"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="KkD-ha-MRi">
                    <rect key="frame" x="0.0" y="44" width="375" height="293"/>
                    <subviews>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="tNv-6p-FSo">
                            <rect key="frame" x="20" y="223" width="335" height="70"/>
                            <subviews>
                                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="eNy-7R-ZaC">
                                    <rect key="frame" x="0.0" y="0.0" width="335" height="70"/>
                                    <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                    <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                                    <connections>
                                        <action selector="onMyHomeClick" destination="-1" eventType="touchUpInside" id="hVV-IW-VtC"/>
                                    </connections>
                                </button>
                                <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="center" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="my_home" translatesAutoresizingMaskIntoConstraints="NO" id="piH-1i-vTh">
                                    <rect key="frame" x="17" y="22" width="25" height="26"/>
                                </imageView>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="我的家" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="V9H-Tw-5ed">
                                    <rect key="frame" x="54" y="24" width="55.5" height="21.5"/>
                                    <fontDescription key="fontDescription" type="boldSystem" pointSize="18"/>
                                    <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                    <nil key="highlightedColor"/>
                                </label>
                                <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="center" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="my_enter" translatesAutoresizingMaskIntoConstraints="NO" id="Dfz-0b-Q78">
                                    <rect key="frame" x="298" y="24.5" width="20" height="21"/>
                                </imageView>
                            </subviews>
                            <color key="backgroundColor" red="0.42359104749999998" green="0.77636653180000004" blue="0.78432744740000004" alpha="1" colorSpace="custom" customColorSpace="displayP3"/>
                            <constraints>
                                <constraint firstItem="Dfz-0b-Q78" firstAttribute="centerY" secondItem="tNv-6p-FSo" secondAttribute="centerY" id="6Ql-WQ-MDy"/>
                                <constraint firstItem="piH-1i-vTh" firstAttribute="centerY" secondItem="tNv-6p-FSo" secondAttribute="centerY" id="Ah9-dB-aNf"/>
                                <constraint firstItem="eNy-7R-ZaC" firstAttribute="leading" secondItem="tNv-6p-FSo" secondAttribute="leading" id="AhV-J6-G2T"/>
                                <constraint firstAttribute="height" constant="70" id="FBl-wJ-OUW"/>
                                <constraint firstItem="eNy-7R-ZaC" firstAttribute="top" secondItem="tNv-6p-FSo" secondAttribute="top" id="Lt6-M0-R6y"/>
                                <constraint firstItem="piH-1i-vTh" firstAttribute="leading" secondItem="tNv-6p-FSo" secondAttribute="leading" constant="17" id="XV6-zh-mSf"/>
                                <constraint firstItem="V9H-Tw-5ed" firstAttribute="centerY" secondItem="tNv-6p-FSo" secondAttribute="centerY" id="ZSU-br-mSr"/>
                                <constraint firstAttribute="trailing" secondItem="eNy-7R-ZaC" secondAttribute="trailing" id="l7r-h0-kCE"/>
                                <constraint firstAttribute="trailing" secondItem="Dfz-0b-Q78" secondAttribute="trailing" constant="17" id="muJ-Yp-GFx"/>
                                <constraint firstAttribute="bottom" secondItem="eNy-7R-ZaC" secondAttribute="bottom" id="qiH-76-ks2"/>
                            </constraints>
                        </view>
                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="4bd-JV-XDe">
                            <rect key="frame" x="137.5" y="15" width="100" height="100"/>
                            <constraints>
                                <constraint firstAttribute="width" constant="100" id="Po6-K9-KDl"/>
                                <constraint firstAttribute="height" constant="100" id="vup-hS-8AW"/>
                            </constraints>
                            <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                            <state key="normal" image="icon_default_user_1"/>
                            <userDefinedRuntimeAttributes>
                                <userDefinedRuntimeAttribute type="string" keyPath="layer.cornerRadius" value="50"/>
                                <userDefinedRuntimeAttribute type="boolean" keyPath="layer.masksToBounds" value="YES"/>
                            </userDefinedRuntimeAttributes>
                            <connections>
                                <action selector="onHeadClick" destination="-1" eventType="touchUpInside" id="7ma-zH-PsF"/>
                            </connections>
                        </button>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="我的名字" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="2A2-Ye-bb8">
                            <rect key="frame" x="150.5" y="131" width="74" height="21.5"/>
                            <fontDescription key="fontDescription" type="boldSystem" pointSize="18"/>
                            <color key="textColor" red="0.23921568627450979" green="0.23921568627450979" blue="0.23921568627450979" alpha="1" colorSpace="custom" customColorSpace="displayP3"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <label hidden="YES" opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="账号：" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="54q-de-sSN">
                            <rect key="frame" x="166" y="157.5" width="43" height="17"/>
                            <fontDescription key="fontDescription" type="system" pointSize="14"/>
                            <color key="textColor" red="0.23921568627450979" green="0.23921568627450979" blue="0.23921568627450979" alpha="1" colorSpace="custom" customColorSpace="displayP3"/>
                            <nil key="highlightedColor"/>
                        </label>
                    </subviews>
                    <color key="backgroundColor" red="0.97256857159999999" green="0.97245854139999999" blue="0.98038870099999997" alpha="1" colorSpace="custom" customColorSpace="displayP3"/>
                    <constraints>
                        <constraint firstItem="4bd-JV-XDe" firstAttribute="top" secondItem="KkD-ha-MRi" secondAttribute="top" constant="15" id="3dR-4I-Mez"/>
                        <constraint firstItem="2A2-Ye-bb8" firstAttribute="top" secondItem="4bd-JV-XDe" secondAttribute="bottom" constant="16" id="3w8-NS-6Fl"/>
                        <constraint firstItem="54q-de-sSN" firstAttribute="centerX" secondItem="KkD-ha-MRi" secondAttribute="centerX" id="4gp-7Q-PlX"/>
                        <constraint firstItem="4bd-JV-XDe" firstAttribute="centerX" secondItem="KkD-ha-MRi" secondAttribute="centerX" id="6EV-s4-SQ8"/>
                        <constraint firstItem="V9H-Tw-5ed" firstAttribute="leading" secondItem="piH-1i-vTh" secondAttribute="trailing" constant="12" id="Ctt-3U-smD"/>
                        <constraint firstAttribute="bottom" secondItem="tNv-6p-FSo" secondAttribute="bottom" id="Es9-CZ-lHr"/>
                        <constraint firstItem="54q-de-sSN" firstAttribute="top" secondItem="2A2-Ye-bb8" secondAttribute="bottom" constant="5" id="EvR-2d-TiF"/>
                        <constraint firstAttribute="trailing" secondItem="tNv-6p-FSo" secondAttribute="trailing" constant="20" id="fyU-Js-THB"/>
                        <constraint firstItem="2A2-Ye-bb8" firstAttribute="centerX" secondItem="KkD-ha-MRi" secondAttribute="centerX" id="grs-8c-vTg"/>
                        <constraint firstItem="tNv-6p-FSo" firstAttribute="leading" secondItem="KkD-ha-MRi" secondAttribute="leading" constant="20" id="ybn-LP-s0g"/>
                    </constraints>
                </view>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="tVP-TN-hKa">
                    <rect key="frame" x="20" y="371" width="335" height="100.5"/>
                    <subviews>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="yo6-gB-t8D">
                            <rect key="frame" x="0.0" y="0.0" width="156.5" height="100.5"/>
                            <subviews>
                                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="Xz7-KF-1p0">
                                    <rect key="frame" x="0.0" y="0.0" width="156.5" height="100.5"/>
                                    <color key="backgroundColor" red="0.94509803921568625" green="0.96078431372549022" blue="0.96078431372549022" alpha="1" colorSpace="custom" customColorSpace="displayP3"/>
                                    <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                                    <userDefinedRuntimeAttributes>
                                        <userDefinedRuntimeAttribute type="string" keyPath="layer.cornerRadius" value="10"/>
                                        <userDefinedRuntimeAttribute type="boolean" keyPath="layer.masksToBounds" value="YES"/>
                                    </userDefinedRuntimeAttributes>
                                    <connections>
                                        <action selector="onHomeListClick" destination="-1" eventType="touchUpInside" id="cHC-lF-K3R"/>
                                    </connections>
                                </button>
                                <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="center" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="my_administration" translatesAutoresizingMaskIntoConstraints="NO" id="Z1L-VW-yDo">
                                    <rect key="frame" x="58.5" y="22" width="40" height="36"/>
                                </imageView>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="家庭管理" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Qxd-j2-XQr">
                                    <rect key="frame" x="49.5" y="63" width="58" height="17"/>
                                    <fontDescription key="fontDescription" type="boldSystem" pointSize="14"/>
                                    <color key="textColor" red="0.23921568630000001" green="0.23921568630000001" blue="0.23921568630000001" alpha="1" colorSpace="custom" customColorSpace="displayP3"/>
                                    <nil key="highlightedColor"/>
                                </label>
                            </subviews>
                            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            <constraints>
                                <constraint firstItem="Z1L-VW-yDo" firstAttribute="centerY" secondItem="yo6-gB-t8D" secondAttribute="centerY" multiplier="0.8" id="Ch8-EE-OI0"/>
                                <constraint firstItem="Xz7-KF-1p0" firstAttribute="leading" secondItem="yo6-gB-t8D" secondAttribute="leading" id="Nvg-6h-FQx"/>
                                <constraint firstItem="Qxd-j2-XQr" firstAttribute="top" secondItem="Z1L-VW-yDo" secondAttribute="bottom" constant="5" id="PhY-3B-PhD"/>
                                <constraint firstItem="Z1L-VW-yDo" firstAttribute="top" secondItem="yo6-gB-t8D" secondAttribute="top" constant="22" id="VeU-Xq-CY4"/>
                                <constraint firstItem="Qxd-j2-XQr" firstAttribute="centerX" secondItem="yo6-gB-t8D" secondAttribute="centerX" id="iCc-Eg-kaM"/>
                                <constraint firstAttribute="trailing" secondItem="Xz7-KF-1p0" secondAttribute="trailing" id="iCp-0d-vKp"/>
                                <constraint firstAttribute="bottom" secondItem="Xz7-KF-1p0" secondAttribute="bottom" id="ko6-9f-r7E"/>
                                <constraint firstItem="Xz7-KF-1p0" firstAttribute="top" secondItem="yo6-gB-t8D" secondAttribute="top" id="pT4-CC-iyQ"/>
                                <constraint firstItem="Z1L-VW-yDo" firstAttribute="centerX" secondItem="yo6-gB-t8D" secondAttribute="centerX" id="ysu-ZF-zXQ"/>
                            </constraints>
                            <userDefinedRuntimeAttributes>
                                <userDefinedRuntimeAttribute type="string" keyPath="layer.cornerRadius" value="10"/>
                                <userDefinedRuntimeAttribute type="boolean" keyPath="layer.masksToBounds" value="YES"/>
                            </userDefinedRuntimeAttributes>
                        </view>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="bZw-F0-qfB">
                            <rect key="frame" x="156.5" y="0.0" width="22" height="100.5"/>
                            <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                            <constraints>
                                <constraint firstAttribute="width" constant="22" id="zwY-G5-Pe2"/>
                            </constraints>
                        </view>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="mnv-8O-iu0">
                            <rect key="frame" x="178.5" y="0.0" width="156.5" height="100.5"/>
                            <subviews>
                                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="2UH-dn-eSI">
                                    <rect key="frame" x="0.0" y="0.0" width="156.5" height="100.5"/>
                                    <color key="backgroundColor" red="0.94509803920000002" green="0.96078431369999995" blue="0.96078431369999995" alpha="1" colorSpace="custom" customColorSpace="displayP3"/>
                                    <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                                    <userDefinedRuntimeAttributes>
                                        <userDefinedRuntimeAttribute type="string" keyPath="layer.cornerRadius" value="10"/>
                                        <userDefinedRuntimeAttribute type="boolean" keyPath="layer.masksToBounds" value="YES"/>
                                    </userDefinedRuntimeAttributes>
                                    <connections>
                                        <action selector="onSceneListClick" destination="-1" eventType="touchUpInside" id="acI-Re-2k0"/>
                                    </connections>
                                </button>
                                <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="center" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="my_set" translatesAutoresizingMaskIntoConstraints="NO" id="YIp-KQ-8uA">
                                    <rect key="frame" x="58.5" y="22" width="40" height="36"/>
                                </imageView>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="系统设置" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="xdV-Mh-NM4">
                                    <rect key="frame" x="49.5" y="63" width="58" height="17"/>
                                    <fontDescription key="fontDescription" type="boldSystem" pointSize="14"/>
                                    <color key="textColor" red="0.23921568630000001" green="0.23921568630000001" blue="0.23921568630000001" alpha="1" colorSpace="custom" customColorSpace="displayP3"/>
                                    <nil key="highlightedColor"/>
                                </label>
                            </subviews>
                            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            <constraints>
                                <constraint firstItem="xdV-Mh-NM4" firstAttribute="centerX" secondItem="mnv-8O-iu0" secondAttribute="centerX" id="0tK-r8-zKy"/>
                                <constraint firstAttribute="trailing" secondItem="2UH-dn-eSI" secondAttribute="trailing" id="4T5-dO-G5k"/>
                                <constraint firstItem="2UH-dn-eSI" firstAttribute="top" secondItem="mnv-8O-iu0" secondAttribute="top" id="I9G-ib-q8o"/>
                                <constraint firstAttribute="bottom" secondItem="2UH-dn-eSI" secondAttribute="bottom" id="NnA-lo-Yhz"/>
                                <constraint firstItem="xdV-Mh-NM4" firstAttribute="top" secondItem="YIp-KQ-8uA" secondAttribute="bottom" constant="5" id="P7q-Yy-wJS"/>
                                <constraint firstItem="YIp-KQ-8uA" firstAttribute="centerY" secondItem="mnv-8O-iu0" secondAttribute="centerY" multiplier="0.8" id="UKS-w8-Py8"/>
                                <constraint firstItem="2UH-dn-eSI" firstAttribute="leading" secondItem="mnv-8O-iu0" secondAttribute="leading" id="bax-Vg-uln"/>
                                <constraint firstItem="YIp-KQ-8uA" firstAttribute="top" secondItem="mnv-8O-iu0" secondAttribute="top" constant="22" id="jZL-pQ-LLI"/>
                                <constraint firstItem="YIp-KQ-8uA" firstAttribute="centerX" secondItem="mnv-8O-iu0" secondAttribute="centerX" id="vX9-Xd-Boh"/>
                            </constraints>
                            <userDefinedRuntimeAttributes>
                                <userDefinedRuntimeAttribute type="string" keyPath="layer.cornerRadius" value="10"/>
                                <userDefinedRuntimeAttribute type="boolean" keyPath="layer.masksToBounds" value="YES"/>
                            </userDefinedRuntimeAttributes>
                        </view>
                    </subviews>
                    <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                    <constraints>
                        <constraint firstItem="mnv-8O-iu0" firstAttribute="top" secondItem="tVP-TN-hKa" secondAttribute="top" id="199-pa-qRi"/>
                        <constraint firstItem="bZw-F0-qfB" firstAttribute="top" secondItem="tVP-TN-hKa" secondAttribute="top" id="1oA-nk-RpV"/>
                        <constraint firstItem="yo6-gB-t8D" firstAttribute="top" secondItem="tVP-TN-hKa" secondAttribute="top" id="2qI-8R-RcP"/>
                        <constraint firstItem="mnv-8O-iu0" firstAttribute="leading" secondItem="bZw-F0-qfB" secondAttribute="trailing" id="Fua-am-4EP"/>
                        <constraint firstAttribute="trailing" secondItem="mnv-8O-iu0" secondAttribute="trailing" id="L2C-NY-hy0"/>
                        <constraint firstAttribute="width" secondItem="tVP-TN-hKa" secondAttribute="height" multiplier="350:105" id="MFQ-QH-Hkr"/>
                        <constraint firstItem="yo6-gB-t8D" firstAttribute="leading" secondItem="tVP-TN-hKa" secondAttribute="leading" id="ThI-Ce-Y12"/>
                        <constraint firstItem="bZw-F0-qfB" firstAttribute="leading" secondItem="yo6-gB-t8D" secondAttribute="trailing" id="XY1-4M-LCf"/>
                        <constraint firstAttribute="bottom" secondItem="bZw-F0-qfB" secondAttribute="bottom" id="dg3-XP-9lq"/>
                        <constraint firstItem="bZw-F0-qfB" firstAttribute="centerX" secondItem="tVP-TN-hKa" secondAttribute="centerX" id="hr4-IC-vHj"/>
                        <constraint firstAttribute="bottom" secondItem="mnv-8O-iu0" secondAttribute="bottom" id="kUc-H3-ApW"/>
                        <constraint firstAttribute="bottom" secondItem="yo6-gB-t8D" secondAttribute="bottom" id="nBm-Uu-e28"/>
                    </constraints>
                </view>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="axD-H3-k51">
                    <rect key="frame" x="20" y="491.5" width="335" height="100.5"/>
                    <subviews>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="5d9-8F-KRv">
                            <rect key="frame" x="0.0" y="0.0" width="156.5" height="100.5"/>
                            <subviews>
                                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="PZb-5J-XVc">
                                    <rect key="frame" x="0.0" y="0.0" width="156.5" height="100.5"/>
                                    <color key="backgroundColor" red="0.94509803920000002" green="0.96078431369999995" blue="0.96078431369999995" alpha="1" colorSpace="custom" customColorSpace="displayP3"/>
                                    <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                                    <userDefinedRuntimeAttributes>
                                        <userDefinedRuntimeAttribute type="string" keyPath="layer.cornerRadius" value="10"/>
                                        <userDefinedRuntimeAttribute type="boolean" keyPath="layer.masksToBounds" value="YES"/>
                                    </userDefinedRuntimeAttributes>
                                    <connections>
                                        <action selector="onHelpClick" destination="-1" eventType="touchUpInside" id="c8l-RQ-DVg"/>
                                    </connections>
                                </button>
                                <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="center" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="my_help" translatesAutoresizingMaskIntoConstraints="NO" id="7MM-wc-kHa">
                                    <rect key="frame" x="58.5" y="22" width="40" height="36"/>
                                </imageView>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="帮助与反馈" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="slS-7R-KaO">
                                    <rect key="frame" x="42.5" y="63" width="72" height="17"/>
                                    <fontDescription key="fontDescription" type="boldSystem" pointSize="14"/>
                                    <color key="textColor" red="0.23921568630000001" green="0.23921568630000001" blue="0.23921568630000001" alpha="1" colorSpace="custom" customColorSpace="displayP3"/>
                                    <nil key="highlightedColor"/>
                                </label>
                            </subviews>
                            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            <constraints>
                                <constraint firstItem="PZb-5J-XVc" firstAttribute="top" secondItem="5d9-8F-KRv" secondAttribute="top" id="4HK-Ob-XZZ"/>
                                <constraint firstItem="slS-7R-KaO" firstAttribute="top" secondItem="7MM-wc-kHa" secondAttribute="bottom" constant="5" id="Gh4-Wl-uB7"/>
                                <constraint firstAttribute="bottom" secondItem="PZb-5J-XVc" secondAttribute="bottom" id="Jd6-1y-tsX"/>
                                <constraint firstItem="slS-7R-KaO" firstAttribute="centerX" secondItem="5d9-8F-KRv" secondAttribute="centerX" id="MHb-c2-5xV"/>
                                <constraint firstItem="PZb-5J-XVc" firstAttribute="leading" secondItem="5d9-8F-KRv" secondAttribute="leading" id="bff-zt-Gd4"/>
                                <constraint firstItem="7MM-wc-kHa" firstAttribute="top" secondItem="5d9-8F-KRv" secondAttribute="top" constant="22" id="ccE-e5-gwh"/>
                                <constraint firstAttribute="trailing" secondItem="PZb-5J-XVc" secondAttribute="trailing" id="lUa-c4-AyT"/>
                                <constraint firstItem="7MM-wc-kHa" firstAttribute="centerY" secondItem="5d9-8F-KRv" secondAttribute="centerY" multiplier="0.8" id="one-Gs-86c"/>
                                <constraint firstItem="7MM-wc-kHa" firstAttribute="centerX" secondItem="5d9-8F-KRv" secondAttribute="centerX" id="rvH-si-4Rt"/>
                            </constraints>
                            <userDefinedRuntimeAttributes>
                                <userDefinedRuntimeAttribute type="string" keyPath="layer.cornerRadius" value="10"/>
                                <userDefinedRuntimeAttribute type="boolean" keyPath="layer.masksToBounds" value="YES"/>
                            </userDefinedRuntimeAttributes>
                        </view>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="AGz-87-TeJ">
                            <rect key="frame" x="156.5" y="0.0" width="22" height="100.5"/>
                            <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                            <constraints>
                                <constraint firstAttribute="width" constant="22" id="1hI-F0-wp4"/>
                            </constraints>
                        </view>
                        <view hidden="YES" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Gei-aq-rQ8">
                            <rect key="frame" x="178.5" y="0.0" width="156.5" height="100.5"/>
                            <subviews>
                                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="KGf-Y8-i6e">
                                    <rect key="frame" x="0.0" y="0.0" width="156.5" height="100.5"/>
                                    <color key="backgroundColor" red="0.94509803920000002" green="0.96078431369999995" blue="0.96078431369999995" alpha="1" colorSpace="custom" customColorSpace="displayP3"/>
                                    <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                                    <userDefinedRuntimeAttributes>
                                        <userDefinedRuntimeAttribute type="string" keyPath="layer.cornerRadius" value="10"/>
                                        <userDefinedRuntimeAttribute type="boolean" keyPath="layer.masksToBounds" value="YES"/>
                                    </userDefinedRuntimeAttributes>
                                    <connections>
                                        <action selector="onSetClick" destination="-1" eventType="touchUpInside" id="dfG-TM-ObO"/>
                                    </connections>
                                </button>
                                <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="center" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="my_set" translatesAutoresizingMaskIntoConstraints="NO" id="Bu1-Qe-iIV">
                                    <rect key="frame" x="58.5" y="22" width="40" height="36"/>
                                </imageView>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="系统设置" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="oz7-9R-hcE">
                                    <rect key="frame" x="49.5" y="63" width="58" height="17"/>
                                    <fontDescription key="fontDescription" type="boldSystem" pointSize="14"/>
                                    <color key="textColor" red="0.23921568630000001" green="0.23921568630000001" blue="0.23921568630000001" alpha="1" colorSpace="custom" customColorSpace="displayP3"/>
                                    <nil key="highlightedColor"/>
                                </label>
                            </subviews>
                            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            <constraints>
                                <constraint firstItem="Bu1-Qe-iIV" firstAttribute="top" secondItem="Gei-aq-rQ8" secondAttribute="top" constant="22" id="3f4-rR-zVT"/>
                                <constraint firstAttribute="bottom" secondItem="KGf-Y8-i6e" secondAttribute="bottom" id="73L-Pz-7uJ"/>
                                <constraint firstItem="Bu1-Qe-iIV" firstAttribute="centerY" secondItem="Gei-aq-rQ8" secondAttribute="centerY" multiplier="0.8" id="8wZ-yN-Cdn"/>
                                <constraint firstItem="KGf-Y8-i6e" firstAttribute="leading" secondItem="Gei-aq-rQ8" secondAttribute="leading" id="JRi-Qd-cTH"/>
                                <constraint firstItem="oz7-9R-hcE" firstAttribute="top" secondItem="Bu1-Qe-iIV" secondAttribute="bottom" constant="5" id="Ngf-tC-glS"/>
                                <constraint firstItem="KGf-Y8-i6e" firstAttribute="top" secondItem="Gei-aq-rQ8" secondAttribute="top" id="VJr-nS-Pdw"/>
                                <constraint firstItem="Bu1-Qe-iIV" firstAttribute="centerX" secondItem="Gei-aq-rQ8" secondAttribute="centerX" id="k4A-vv-xWb"/>
                                <constraint firstItem="oz7-9R-hcE" firstAttribute="centerX" secondItem="Gei-aq-rQ8" secondAttribute="centerX" id="l6g-0g-MiV"/>
                                <constraint firstAttribute="trailing" secondItem="KGf-Y8-i6e" secondAttribute="trailing" id="ugi-mJ-4yn"/>
                            </constraints>
                            <userDefinedRuntimeAttributes>
                                <userDefinedRuntimeAttribute type="string" keyPath="layer.cornerRadius" value="10"/>
                                <userDefinedRuntimeAttribute type="boolean" keyPath="layer.masksToBounds" value="YES"/>
                            </userDefinedRuntimeAttributes>
                        </view>
                    </subviews>
                    <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                    <constraints>
                        <constraint firstItem="5d9-8F-KRv" firstAttribute="leading" secondItem="axD-H3-k51" secondAttribute="leading" id="5AZ-Kw-wuP"/>
                        <constraint firstAttribute="trailing" secondItem="Gei-aq-rQ8" secondAttribute="trailing" id="95c-n5-5KL"/>
                        <constraint firstAttribute="width" secondItem="axD-H3-k51" secondAttribute="height" multiplier="350:105" id="AeQ-tV-QtJ"/>
                        <constraint firstAttribute="bottom" secondItem="AGz-87-TeJ" secondAttribute="bottom" id="B6Y-sf-cQD"/>
                        <constraint firstAttribute="bottom" secondItem="5d9-8F-KRv" secondAttribute="bottom" id="Cuq-Na-IKD"/>
                        <constraint firstItem="AGz-87-TeJ" firstAttribute="top" secondItem="axD-H3-k51" secondAttribute="top" id="N1M-7A-AlK"/>
                        <constraint firstItem="AGz-87-TeJ" firstAttribute="centerX" secondItem="axD-H3-k51" secondAttribute="centerX" id="Nwg-YZ-rhn"/>
                        <constraint firstItem="5d9-8F-KRv" firstAttribute="top" secondItem="axD-H3-k51" secondAttribute="top" id="gKs-UJ-mUd"/>
                        <constraint firstAttribute="bottom" secondItem="Gei-aq-rQ8" secondAttribute="bottom" id="hEf-3r-Nx0"/>
                        <constraint firstItem="Gei-aq-rQ8" firstAttribute="leading" secondItem="AGz-87-TeJ" secondAttribute="trailing" id="oFS-lq-tOQ"/>
                        <constraint firstItem="AGz-87-TeJ" firstAttribute="leading" secondItem="5d9-8F-KRv" secondAttribute="trailing" id="wBl-nr-6kH"/>
                        <constraint firstItem="Gei-aq-rQ8" firstAttribute="top" secondItem="axD-H3-k51" secondAttribute="top" id="ype-ml-ylc"/>
                    </constraints>
                </view>
            </subviews>
            <viewLayoutGuide key="safeArea" id="Q5M-cg-NOt"/>
            <color key="backgroundColor" systemColor="systemBackgroundColor"/>
            <constraints>
                <constraint firstItem="KkD-ha-MRi" firstAttribute="top" secondItem="Q5M-cg-NOt" secondAttribute="top" id="0jB-SG-hBQ"/>
                <constraint firstItem="KkD-ha-MRi" firstAttribute="height" secondItem="Q5M-cg-NOt" secondAttribute="height" multiplier="0.47" id="4om-rD-y0x"/>
                <constraint firstItem="KkD-ha-MRi" firstAttribute="leading" secondItem="Q5M-cg-NOt" secondAttribute="leading" id="BSq-Fw-dbi"/>
                <constraint firstItem="axD-H3-k51" firstAttribute="width" secondItem="axD-H3-k51" secondAttribute="height" multiplier="350:105" id="EMB-2P-ca6"/>
                <constraint firstItem="Q5M-cg-NOt" firstAttribute="trailing" secondItem="axD-H3-k51" secondAttribute="trailing" constant="20" id="XHZ-Ot-aEw"/>
                <constraint firstItem="tVP-TN-hKa" firstAttribute="leading" secondItem="Q5M-cg-NOt" secondAttribute="leading" constant="20" id="YN3-ML-JOu"/>
                <constraint firstItem="axD-H3-k51" firstAttribute="top" secondItem="tVP-TN-hKa" secondAttribute="bottom" constant="20" id="cHo-U3-dzU"/>
                <constraint firstItem="KkD-ha-MRi" firstAttribute="trailing" secondItem="Q5M-cg-NOt" secondAttribute="trailing" id="gDv-el-pxJ"/>
                <constraint firstItem="tVP-TN-hKa" firstAttribute="top" secondItem="KkD-ha-MRi" secondAttribute="bottom" constant="34" id="gHf-Y5-zzy"/>
                <constraint firstItem="Q5M-cg-NOt" firstAttribute="trailing" secondItem="tVP-TN-hKa" secondAttribute="trailing" constant="20" id="jfT-C2-O66"/>
                <constraint firstItem="axD-H3-k51" firstAttribute="leading" secondItem="Q5M-cg-NOt" secondAttribute="leading" constant="20" id="sPm-sm-tL2"/>
            </constraints>
            <simulatedNavigationBarMetrics key="simulatedTopBarMetrics" prompted="NO"/>
            <point key="canvasLocation" x="384.61538461538458" y="-1.4218009478672986"/>
        </view>
    </objects>
    <resources>
        <image name="icon_default_user_1" width="100" height="100"/>
        <image name="my_administration" width="40" height="40"/>
        <image name="my_enter" width="20" height="21"/>
        <image name="my_help" width="40" height="40"/>
        <image name="my_home" width="25" height="26"/>
        <image name="my_set" width="40" height="40"/>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
    </resources>
</document>
